Page 1 of 1

Update signature warning

PostPosted: Thu Dec 11, 2014 7:16 pm
by Bidouille
During registering process, we have a control on the signature field.
In english:
Invalid signature, valid examples include:
OpenOffice 3.1 on Windows Vista / NeoOffice 2.2.3 with MacOS 10.4 / OpenOffice 2.4 on Ubuntu 9.04

In french:
Signature invalide, quelques exemples corrects :
OpenOffice 2.4 sous Windows XP / NeoOffice 2.2.3 sous MacOS 10.4 / OpenOffice 2.3 sous Ubuntu Gutsy

These versions are all obsolete.
Maybe an update with newer will be fine.

Re: Update signature warning

PostPosted: Fri Dec 12, 2014 11:34 pm
by Hagar Delest
On the other hand, this obsolete signature helps to spot the spammers.